#demo {
  
}
.boke {
  position: absolute;
  object-fit: cover;
  top: 0;
  width: 100%;
  height: 100%;
}
.ytplayer-container {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 10%;
  transform: translate(-50%, -50%);
  display: block;
  height: 0;
  width: 100%;
  padding: 0;
  padding-bottom: 56.25%;
}
 
.ytplayer-player {
  height: calc(100% + 250px) !important;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
  margin-top: -125px;
}
.bg-image-cover {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  /*background: #444 url(https://c.radikal.ru/c06/1809/60/ed3ac1815a4b.png);*/
}